alle Cubase-4,-5,-6,-7 Installationsmedien runterladen.

Hi, meine alten Cubase DVDs sind leider verschollen, will aber alle Cubase Versionen mit denen ich Projekte erstellt habe wieder installieren, hauptsächlich wegen den Content.
Weiß jemand wo man sich die runterladen kann?

Reicht es alle .vstsound Dateien von allen Cubaseversionen in den .vstsound ordner zu kopieren? (und die Plugins natürlich installieren)

Hab Cubase neu installiert, auf einen anderen Datenträger, im gleichen windows 10, und jetzt findet er ur viel vstsounds nicht, obwohl ich immer nur weiter gedrückt habe.
Jemand eine Idee woran das liegen könnte?


Kann es sein, dass bei den “Cubase Setups” unter “Steinberg.net>Downloads” Content fehlt?


Lg

Na im Downloadbereich, dort findest du für ältere Versionen unten rechts den Link zum FTP-Server.

http://www.steinberg.net/en/support/downloads.html

ja, aber ohne irgendwas dabei :confused:

bis hinunter zur 6.5 gibt es wohl noch die Complete Installations, davor scheinbar nicht mehr. :question: :open_mouth:

Danke für die Mühe!!!

Aber sogar bei der 7.5er Komplett Installation scheint der Content zu fehlen, bzw muss man wenn man den .vstsound ordner beim neuinstallieren änder mehr machen?

Kann man sich wirklich nicht die Installationsdatenträger aus dem Netz saugen?

Und fehlt bei der “7.5er Vollversion Download” von der Steinbergseite Content?


Lg

hast du diese hier?

http://www.steinberg.net/index.php?id=1949&L=1

voll, genau, Danke!!!


Werd mal den Steinbergsupport anschreiben ob sie mir nicht den Download für den Rest, zur Verfügung stellen können…


Lg

Mal so ins blaue: Bei einer Installation musste man die Installation des Content manuall starten.

Vielleicht auch hier
ftp://ftp.steinberg.net/Archives/Cubase/

bzw.
ftp://ftp.steinberg.net/Archives/

hmm, Danke! ich brauchte die fehlenden “vstsounds” bisher so selten, das ich leider keinen Plan hab, von wo, mir was fehlt.
Ich würd’ halt gerne meine alten Projekte wieder “richtig” öffnen können… also Cubase 4 aufwärts…


Lg

Kann auf beide Links nicht zugreifen: “Authentication Required”

Mekrwürdig.

Der Link ist oben schon gepostet worden.


Unten nach den Dropdown boxen.
" Updates and other files for very old products, that are not listed here, might be available in the Download Archive on our FTP server." sehen.

Auf “FTP server.” klicken.

Auf das es nütze.

Danke! da warn wir auch schon bis, zu 6.5 kriegt man anscheinend alles, aber Cubase 5 und 4 fehlen noch. Mal schau’n was der Support zurückschreibt…


Danke für eure Mühen!!!

4 Habe ich auch nicht gefunden aber 5xx
Unter dem Ordner Cubase_VST.

Danke!

Hab eine Antwort auf meine Supportanfrage, mit Downloadlinks, bekommen…